Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977323 - Introduce new systemd-rpm macros in kexec-tools spec file
Summary: Introduce new systemd-rpm macros in kexec-tools spec file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Baoquan He
QA Contact: Guangze Bai
URL:
Whiteboard:
Depends On: 850179 972273 995987
Blocks: 850016
TreeView+ depends on / blocked
 
Reported: 2013-06-24 10:22 UTC by Baoquan He
Modified: 2015-02-08 21:39 UTC (History)
8 users (show)

Fixed In Version: kexec-tools-2.0.4-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 850179
Environment:
Last Closed: 2014-06-13 13:00:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Baoquan He 2013-06-24 10:22:49 UTC
+++ This bug was initially created as a clone of Bug #850179 +++

Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).

--- Additional comment from Václav Pavlín on 2012-09-25 04:03:33 EDT ---



--- Additional comment from Fedora Admin XMLRPC Client on 2013-02-25 03:06:18 EST ---

This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

--- Additional comment from Baoquan He on 2013-06-07 05:44:27 EDT ---

Hi,

Should I also add an item "enable kdump.service" into 90-default.preset? 

Baoquan
Thanks

Comment 3 Ludek Smid 2014-06-13 13:00:09 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.